## golang-github-leodido-ragel-machinery 0.0~git20181214.299bdde

=== debian/changelog ===
golang-github-leodido-ragel-machinery (0.0~git20181214.299bdde-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:02:39 +0100

golang-github-leodido-ragel-machinery (0.0~git20181214.299bdde-1) unstable; urgency=medium

  * Initial release (Closes: #919692)

 -- Michael Prokop <mika@debian.org>  Fri, 18 Jan 2019 15:38:42 +0100
