=== debian/rules ===
#!/usr/bin/make -f
# failing to build, see https://github.com/leodido/ragel-machinery/issues/1
export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --buildsystem=golang --with=golang
